Index: cprs/branches/tmg-cprs/CPRS-Chart/Options/fOptionsOther.dfm
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/Options/fOptionsOther.dfm	(revision 453)
+++ cprs/branches/tmg-cprs/CPRS-Chart/Options/fOptionsOther.dfm	(revision 473)
@@ -1,5 +1,5 @@
 object frmOptionsOther: TfrmOptionsOther
-  Left = 341
-  Top = 96
+  Left = 298
+  Top = 189
   Hint = 'Use system default settings'
   HelpContext = 9110
@@ -9,5 +9,5 @@
   Caption = 'Other Parameters'
   ClientHeight = 436
-  ClientWidth = 329
+  ClientWidth = 391
   Color = clBtnFace
   Font.Charset = DEFAULT_CHARSET
@@ -26,7 +26,7 @@
   object lblMedsTab: TLabel
     Left = 7
-    Top = 121
-    Width = 135
-    Height = 26
+    Top = 168
+    Width = 178
+    Height = 17
     Hint = 'Set date ranges for displaying medication orders on Meds tab.'
     Caption = 'Set date range for Meds tab display:'
@@ -44,7 +44,7 @@
   object Bevel1: TBevel
     Left = 1
-    Top = 110
-    Width = 327
-    Height = 2
+    Top = 150
+    Width = 392
+    Height = 3
   end
   object lblEncAppts: TLabel
@@ -62,11 +62,32 @@
     Left = 1
     Top = 256
-    Width = 327
+    Width = 392
     Height = 2
+  end
+  object Label1: TLabel
+    Left = 232
+    Top = 27
+    Width = 106
+    Height = 13
+    Caption = 'Select Tab Positioning'
+  end
+  object Label2: TLabel
+    Left = 8
+    Top = 104
+    Width = 83
+    Height = 13
+    Caption = 'Adjust Tab Colors'
+  end
+  object Label3: TLabel
+    Left = 232
+    Top = 104
+    Width = 138
+    Height = 13
+    Caption = '(Click box below to edit color)'
   end
   object pnlBottom: TPanel
     Left = 0
     Top = 403
-    Width = 329
+    Width = 391
     Height = 33
     HelpContext = 9110
@@ -78,5 +99,5 @@
       Left = 0
       Top = 0
-      Width = 329
+      Width = 391
       Height = 2
       Align = alTop
@@ -108,5 +129,5 @@
   object stStart: TStaticText
     Left = 7
-    Top = 151
+    Top = 191
     Width = 55
     Height = 17
@@ -115,6 +136,6 @@
   end
   object stStop: TStaticText
-    Left = 7
-    Top = 207
+    Left = 199
+    Top = 191
     Width = 55
     Height = 17
@@ -124,6 +145,6 @@
   object dtStart: TORDateBox
     Left = 7
-    Top = 170
-    Width = 187
+    Top = 210
+    Width = 178
     Height = 21
     TabOrder = 4
@@ -135,6 +156,6 @@
   end
   object dtStop: TORDateBox
-    Left = 8
-    Top = 225
+    Left = 200
+    Top = 209
     Width = 186
     Height = 21
@@ -148,12 +169,18 @@
     Left = 8
     Top = 6
-    Width = 52
+    Width = 62
     Height = 17
     Caption = 'Chart tabs'
+    Font.Charset = DEFAULT_CHARSET
+    Font.Color = clWindowText
+    Font.Height = -11
+    Font.Name = 'MS Sans Serif'
+    Font.Style = [fsBold]
+    ParentFont = False
     TabOrder = 0
   end
   object cboTab: TORComboBox
     Left = 8
-    Top = 51
+    Top = 43
     Width = 217
     Height = 21
@@ -180,6 +207,6 @@
   object chkLastTab: TCheckBox
     Left = 8
-    Top = 82
-    Width = 312
+    Top = 74
+    Width = 233
     Height = 21
     HelpContext = 9112
@@ -313,10 +340,48 @@
     OnClick = btnEncDefaultsClick
   end
+  object TabPositionComboBox: TComboBox
+    Left = 232
+    Top = 43
+    Width = 145
+    Height = 21
+    ItemHeight = 13
+    ItemIndex = 0
+    TabOrder = 23
+    Text = 'Tabs on BOTTOM'
+    OnChange = TabPositionComboBoxChange
+    Items.Strings = (
+      'Tabs on BOTTOM'
+      'Tabs on TOP'
+      'Tabs on LEFT'
+      'Tabs on RIGHT')
+  end
+  object pnlShowColor: TPanel
+    Left = 232
+    Top = 120
+    Width = 145
+    Height = 22
+    BevelInner = bvLowered
+    TabOrder = 24
+    OnClick = pnlShowColorClick
+  end
+  object cboTabColors: TComboBox
+    Left = 8
+    Top = 120
+    Width = 217
+    Height = 21
+    ItemHeight = 13
+    ItemIndex = 0
+    TabOrder = 25
+    Text = ' '
+    OnChange = cboTabColorsChange
+    Items.Strings = (
+      ' ')
+  end
   object DKLanguageController1: TDKLanguageController
     Left = 152
-    Top = 224
+    Top = 8
     LangData = {
       0F0066726D4F7074696F6E734F74686572010300000002000000070043617074
-      696F6E03000000080048656C7046696C6501000000040048696E74011B000000
+      696F6E03000000080048656C7046696C6501000000040048696E740122000000
       0A006C626C4D656473546162010200000005000000070043617074696F6E0400
       0000040048696E740006006C626C546162010100000006000000070043617074
@@ -342,5 +407,14 @@
       6E000E00737453746F70456E6341707074730101000000190000000700436170
       74696F6E000E0062746E456E6344656661756C747301010000001A0000000700
-      43617074696F6E00}
+      43617074696F6E001300546162506F736974696F6E436F6D626F426F78010200
+      00001C00000005004974656D731B0000000400546578740006004C6162656C31
+      01010000001D000000070043617074696F6E0006004C6162656C320101000000
+      1E000000070043617074696F6E000C00706E6C53686F77436F6C6F7200000B00
+      436F6C6F724469616C6F67000006004C6162656C3301010000001F0000000700
+      43617074696F6E000C0063626F546162436F6C6F72730000}
+  end
+  object ColorDialog: TColorDialog
+    Left = 192
+    Top = 8
   end
 end
